.ldBar {
    position: relative;
}

.ldBar.label-center>.ldBar-label {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-shadow: 0 0 3px #fff
}

.ldBar-label:after {
    display: inline
}

.ldBar.no-percent .ldBar-label:after {
    content: ""
}

.ldBar-label {
    color: black;
    font-family: tahoma;
    font-size: 1.8em;
    font-weight: 900
  }